<!DOCTYPE html>
<html>

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="My personal website">
    <meta name="author" content="Alexandre Acsensi">

    <title>Computer Aided Design</title>

    <link href="../../css/bootstrap.min.css" rel="stylesheet"> <!-- Bootstrap core CSS -->
    <link href="../../css/main.css" rel="stylesheet"> <!-- Custom styles for this template -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">

    <link rel="shortcut icon" type="image/png" href="../../img/aavlogo-black.png">

  </head>

  <body>

    <section id="mdeft1" >
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2>Computer Aided Design</h2>
            <u><a class="text_black" href="http://academy.cba.mit.edu/classes/computer_design/index.html" target="_blank"><h6>FabAcademy computer-aided design</h6></a> </u>
            <br>
            <br>
            <p>
            The aim of this week is to introduce us in 2D and 3D modelling.<br><br>
            I already know how to use some programs because of my studies. Us I don't have too much time to learn more I will stay with the ones I know and improve
            my skylls with them. For 2D drawing I use Illustrator, and for 3D modelling SolidWorks.
            <br><br>
            My draws are about my project: car sharing post.
            <br><br>
            To download the files of these week click <u> <a class="text_black" href="files/w2files.zip" download>here</a> </li> </u>
            </p>

            <br>
            <hr>
            <br>

            <!--  -->
            <h4 id="a" >2D drawing</h4>
            <br>
            <p>With illustrator I tried some brushes and styles and then i did an image of the car sharing post.</p>
            <center> <img width="100%" src="files/drawings-01.png"> </center>
            <br>
            <p>Car sharing post:</p>
            <center> <img width="40%" src="files/car.sharing.post.01.png"> </center>
            <br><br>
            <p>Small video on me using illustrator. I learned how to use different brushes, colors and opacitys.</p>
            <p>
              <video width="100%" height="auto" controls>
                <source src="files/illustratorhowto.mp4" type="video/mp4">
              </video>

            </p>
            <br>
            <hr>
            <br>

            <!--  -->
            <h4 id="a" >3D modelling</h4>
            <br>
            <p>
              I used Solid Works for the 3D modelling. I already know many commands.
              <br>Usually a normal workflow in SW looks like this:
              <br><br>1. Select a "plano". You can also created your own planes inside the 3D world.
              <br><br>2. Draw a 2D sketch inside this plane. In this case I drew a square.
              <center> <img width="100%" src="files/sw.png"> </center> <br>
              <p> 3. With your 2D sketch you can do many operations.<br>
                <center> <img width="100%" src="files/sw3.PNG"> </center><br>
              <ul>
                <li>Cutting</li>
                <li>Extruding</li>
                <li>Revolution</li>
                <li>Matrix</li>
              </ul>
              <p>This is a video of an extrusion:</p>
              <video width="100%" height="auto" muted loop autoplay>
                <source src="files/swhowto2.mp4">
              </video>

              <br>
              4. Then with the 3D model you can do other types of operations such as make the edges round. After saving some pieces, Solid Works have another
              good functionaly that allows you
              to assemble all the parts. This is the final result:

            </p>
            <center> <img width="75%"  src="files/csp00.JPG" > </center>
            <br><br>




          </div>
        </div>
      </div>
    </section>

  </body>

</html>
